#include "StdAfx.h"
#include "Bone.h"


namespace geom
{


lm::vec3f Bone::VertGolbalToLocal(const lm::vec3f& v) const
{
	return v * m_Offset;
}

void Bone::SetOffset(const lm::matrix4f& offset)
{
	m_Offset = offset;
}


}
